```{eval-rst}
evennia.web.admin 
=========================

.. automodule:: evennia.web.admin
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.web.admin.accounts
   evennia.web.admin.attributes
   evennia.web.admin.comms
   evennia.web.admin.frontpage
   evennia.web.admin.help
   evennia.web.admin.objects
   evennia.web.admin.scripts
   evennia.web.admin.server
   evennia.web.admin.tags
   evennia.web.admin.urls
   evennia.web.admin.utils

```